
:root {
  /* ===== Cores principais ===== */

  --color-background: #0d1b2a; /* Fundo geral */

  --color-surface: #1b263b; /* Cards, blocos, menus */

  --color-surface-alt: #415a77; /* Secundário, bordas, destaques sutis */

  /* ===== Texto ===== */

  --color-text-primary: #e0e1dd; /* Texto principal */

  --color-text-secondary: #a9b2c3; /* Texto secundário / descrições */

  /*  Destaques */
  --color-primary: #ff9800; /* laranja (menu ativo, gráficos) */

  --color-secondary: #1f6feb; /* azul (gráfico donut) */

  --color-accent: #f44336; /* vermelho (gráfico donut) */

  --color-warning: #ffb300; /* amarelo/laranja claro (gráfico donut) */

  /* ===== Extras (se quiser usar em gráficos ou alertas) ===== */

  --color-success: #00a676; /* Verde sutil para sucesso */

  --color-error: #e63946; /* Vermelho para erros/alertas */

  --color-warning: #f4a261; /* Laranja suave (caso precise) */

  /* ===== Sombras e bordas ===== */

  --color-border: #2c3e50;

  --shadow-default: 0 4px 12px rgba(0, 0, 0, 0.4);
}


  body {
    margin: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-secondary);
    font-family: Arial, sans-serif;
  }

  .container {
    background-color: var(--color-text-primary);
    padding: 30px;
    border-radius: 12px;
    width: 350px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.15);
    text-align: center;
  }

  h2 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .form-box {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }

  label {
    text-align: left;
    font-weight: bold;
    font-size: 14px;
  }

  input {
    padding: 10px;
    border: 1px solid ;
    border-radius: 6px;
    font-size: 14px;
  }

  button {
    margin-top: 10px;
    padding: 12px;
    background-color: var(--color-background);
    color: white;
    border: none;
    border-radius: 6px;
    font-size: 16px;
    cursor: pointer;
    transition: 0.2s;
  }

  button:hover {
    background: var(--color-surface-alt);
  }


